echo off

call %~dp0init.bat

set JAVA_OPTS=%JAVA_OPTS% -DshutdownPort=%SHUTDOWN_PORT% -DlogsDir=%LOGS_DIR%

call %CATALINA_HOME%\bin\shutdown.bat

dir /S

rmdir /S /Q %CATALINA_HOME%\work

call %CATALINA_HOME%\bin\startup.bat

